# Generated by Django 5.0 on 2023-12-21 08:44

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Image',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(default='', max_length=200, verbose_name='Name')),
                ('type', models.CharField(default='', max_length=10, verbose_name='Type')),
                ('image', models.ImageField(blank=True, upload_to='images/', verbose_name='Image')),
                ('preview', models.ImageField(blank=True, upload_to='images/preview/', verbose_name='Preview')),
            ],
        ),
    ]
